body{
	padding:0;
	margin:0;
	text-align:center;
	background:#fff url("/images/darkGrad.png") 0 0 repeat-x;
	font:1em Arial;
}
a{
	text-decoration:none;
	color:#006ba3;
}
a:hover{
	color:#000;
}
img{
	border:none;
}
h1{
	font-size:160%;
}
h2{
	margin:0 0 7px 0;
	padding:0;
	font-size:120%;
}
h3{
	margin:0 0 5px 0;
	padding:0;
	font-size:100%;
}
ul, li{
	padding:0;
	margin:0;
}
ul{
	list-style:none;
}
select{
	font-size:90%;
	vertical-align:middle;
}
option{
	padding:0 0 0 5px;
}
th{
	font-weight:normal;
}
th, td{
	text-align:left;
}
form{
	margin:0;
	padding:0;
}
sup{
	font-size:60%;
}
.standOut{
	font-weight:bold;
}
.smallPrint{
	font-size:80%;
}
.middot{
	width:4px;
	height:4px;
	vertical-align:middle;
	margin:0 4px;
}
.hideSpan{
	display:block;
}
.hideSpan span{
	display:none;
}
.hideSpan .tooltip{
	display:block;
}
.textInput, .textArea{
	border-top:2px inset #eeeeee;
	border-right:2px solid #c3c3c3;
	border-left:1px solid #c3c3c3;
	border-bottom:1px solid #dddddd;
	font-size:90%;
	padding-left:5px;
}
.textArea{
	padding-left:3px;
}
.clear{
	clear:both;
}
.stripyTable .alt, .stripyDiv .alt, .defaultTable table .alt{
	background:#f1f1f1;
}
.menu_sel, .flash_row {
   background-color : #FDFCDC !important;
}
.sel_row{
	font-weight:bold;
}
.defaultTable table .sel_row{
	font-weight:bold;
}
.roundBullets{
	margin:0;
	margin-left:15px;
	padding:0;
	list-style:disc;
	color:#006ba3;
}
.roundBullets li span{
	color:#000;
}
.squareBullets{
	font-size:90%;
	margin:0;
	margin-left:15px;
	padding:0;
	list-style:square;
	color:#0036ff;
}
.squareBullets li span{
	color:#000;
}
.messageBox .squareBullets{
	color:#006ba3;
}
.messageBox ul{
	padding:5px 10px;
}
.messageBox{
	border:1px solid #d3c3a3;
	background:#fff17a url("/images/yellowGrad.png") 0 0 repeat-x;
}
.messageBox, .filterBoxWrap, .searchBoxWrap{
	float:left;
}
.searchBoxWrap{
	width:279px;
}
.messageBox{
	width:275px;
}
.filter, .search{
	float:left;
}
.filter img{
	width:15px;
	height:59px;
}
.filterBox, .searchBox{
	float:left;
	background:#ededed url("/images/greySmallGrad.png") 0 0 repeat-x;
	border:1px solid #b2b2b2;
	border-left:none;
	height:57px;
	width:260px;
}
.filterBox{
	font-size:90%;
}
.filterBox .filterTime{
	padding:8px 0 4px 8px;
}
.filterBox .filterStatus {
  padding: 20px 0 20px 30px;
}
.filterBox .filterTime select{
	margin-left:4px;
}
/*SAR: .filterBox .filterJunk{
	float:left;
	padding:1px 0 1px 8px;
}
.filterBox .filterJunk select{
    margin-left:15px;
}*/
.filterBox {
    float:left;
}
.filterBox select{
	margin-left:15px;
}
.filterBox .filterApproved{
	padding:20px 0 4px 20px;
}
.filterBox .filterApproved select{
	width:120px;
}
.filterBox .go, .searchBox .go{
	float:left;
	position:relative;
	top:1px;
}
.filterBox .go{
	left:5px;
}
.searchBox .go{
	top:20px;
	left:5px;
}
.go a{
	background:url("/images/go.png") 0 0 no-repeat;
	width:31px;
	height:22px;
}
.searchBox .searchField{
	float:left;
	display:inline;
	margin:20px 0 0 43px;
}
.searchBox .textInput{
	font-size:80%;
	width:140px;
}
.search img{
	width:16px;
	height:59px;
}
.headerNote{
	font-size:70%;
	position:relative;
	bottom:2px;
	font-weight:normal;
}
.note{
	font-size:90%;
	color:#666;
	font-weight:normal;
}
.framedImg{
	background:#dedede;
	padding:0 2px 2px 0;
	position:relative;
}
.framedImg img{
	border:1px solid #7f7f7f;
	position:absolute;
	bottom:2px;
	right:2px;
}
.editable{
	background:#FCF8C7;
	padding:1px 2px;
}
.termsPrivacy{
	padding-bottom:20px;
}
.termsPrivacy p{
	font-size:90%;
}
.termsPrivacy .squareBullets{
	font-size:90%;
	margin-bottom:10px;
}

.defaultTable{
	clear:both;
	overflow:visible;
}
.defaultTable table{
	margin-top:5px;
	margin-bottom:8px;
	width:100%;
	font-size:90%;
	border-bottom:5px solid #b2b2b2;
}
.defaultTable table tr{
	background:#fff;
}
.defaultTable table th{
	padding:0 3px;
}
.defaultTable table td{
	border-bottom:1px solid #b2b2b2;	
	padding:2px 3px;
}
.defaultTable table .defaultHead{
	background:#2477c4 url("/images/trBg.png") 0 0 repeat-x;
	/* position:relative; */ /* don't remember what this was for, taking it out to fix resize issue */
	height:27px;
	color:#fff;
}
.defaultTable table .defaultHead td{
	border-bottom:none;
}

.defaultHead th a { 
  color:#fff;
  text-decoration:none;
}

.defaultHead th a:hover { 
  color:#fff;  
}

.numberColumn{
	text-align:right;
}
/* SAR:
.junkRating{
	font-size:80%;
	text-align:center;
	width:50px;
}*/
.defaultTable .firstColumn{
	border-left:1px solid #b2b2b2;
}
.defaultTable .lastColumn{
	border-right:1px solid #b2b2b2;
}
.actions{
	text-align:center;
}
/* SAR:
.junkCell{
	text-align:center;
}
*/
#addContacts1 .friendCell, #addContacts1 .friendTh{
	width:32px;
}
#addContacts1 .friendCell img{
	position:relative;
	top:3px;
}
.friendTh img{
	position:relative;
	top:3px;
}
.msgsTh{
	width:70px;
}
.actionsCell{
	white-space:nowrap;
	text-align:center;
}
.actionsCell img{
	margin-top:2px;
}
.actionsCell .tooltip{
	width:100px;
	white-space:normal;
}
.deleteIconLink .tooltip{
	width:80px;
}
.forward{
	width:14px;
	height:14px;
	margin-left:5px;
}
.forwardA{
	width:14px;
	height:14px;
	display:block;
	float:left;
	background:url('/images/forward_w.png') 0 0 no-repeat;
	margin-left:5px;
}
.alt .forwardA{
	background:url('/images/forward_g.png') 0 0 no-repeat;
}
.edit{
	width:14px;
	height:15px;
	margin:0 5px;
}
.editA{
	width:14px;
	height:15px;
	margin:0 5px;
	display:block;
	float:left;
	background:url('/images/editIcon_w.png') 0 0 no-repeat;
}
.alt .editA{
	background:url('/images/editIcon_g.png') 0 0 no-repeat;
}
.forwardApprove{
	width:24px;
	height:14px;
	margin:0 7px;
}
.forwardApproveA{
	width:24px;
	height:14px;
	margin:0 4px;
	display:block;
	float:left;
	background:url('/images/forwardApprove_w.png') 0 0 no-repeat;
}
.alt .forwardApproveA{
	background:url('/images/forwardApprove_g.png') 0 0 no-repeat;
}
.delete{
	width:11px;
	height:11px;
	margin-right:5px;
}
.deleteA{
	width:11px;
	height:11px;
	margin:3px 5px 0 0;
	display:block;
	float:left;
	background:url('/images/deleteIcon_w.png') 0 0 no-repeat;
}
.alt .deleteA{
	background:url('/images/deleteIcon_g.png') 0 0 no-repeat;
}
.block{
	width:11px;
	height:11px;
	margin-right:5px;
}
.blockA{
	width:11px;
	height:11px;
	margin:2px 5px 0 0;
	display:block;
	float:left;
	background:url('/images/blockIcon_w.png') 0 0 no-repeat;
}
.alt .blockA{
	background:url('/images/blockIcon_g.png') 0 0 no-repeat;
}
.moveApp{
	width:11px;
	height:11px;
	margin-right:5px;
}
.moveAppA{
	width:11px;
	height:11px;
	margin:2px 5px 0 0;
	display:block;
	float:left;
	background:url('/images/checkIcon_w.png') 0 0 no-repeat;
}
.alt .moveAppA{
	background:url('/images/checkIcon_g.png') 0 0 no-repeat;
}
.eyeA{
  width:12px;
  height:12px;
  display:block;
  background:url('/images/ignore_w.png') 0 0 no-repeat;
  cursor:pointer;
}
.alt .eyeA{
  background:url('/images/ignore_g.png') 0 0 no-repeat;
}
.noEyeA{
  width:12px;
  height:12px;
  display:block;
  background:url('/images/yield_w.png') 0 0 no-repeat;
  cursor:pointer;
}
.alt .noEyeA{
  background:url('/images/yield_g.png') 0 0 no-repeat;
}
.eyeA span, .noEyeA span{
  display:block;
  width:12px;
  height:12px;
}
.friendA{
	width:21px;
	height:17px;
	display:block;
	background:url('/images/friend_w.png') 0 0 no-repeat;
}
.alt .friendA{
	background:url('/images/friend_g.png') 0 0 no-repeat;
}
.notFriendA{
	width:21px;
	height:17px;
	display:block;
	background:url('/images/notFriend_w.png') 0 0 no-repeat;
}
.alt .notFriendA{
	background:url('/images/notFriend_g.png') 0 0 no-repeat;
}
.invitedFriendA{
	width:21px;
	height:17px;
	display:block;
	background:url('/images/invitedFriend_w.png') 0 0 no-repeat;
}
.alt .invitedFriendA{
	background:url('/images/invitedFriend_g.png') 0 0 no-repeat;
}

.friendA span, .notFriendA span, .invitedFriendA span{
	display:block;
	width:21px;
	height:17px;
}
.secondIcon{
	margin-right:0;
}
/* Real buttons! Apply to anything you want button-ized! Available: button, button-small-size, button-large-size, button-disabled */
.button {
	-moz-box-shadow: 2px 2px 0px 0px #e6e6e6;
	-webkit-box-shadow: 2px 2px 0px 0px #e6e6e6;
	box-shadow: 2px 2px 0px 0px #e6e6e6;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fcfdfe), color-stop(1, #d0dae5) );
	background:-moz-linear-gradient( center top, #fcfdfe 5%, #d0dae5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfdfe', endColorstr='#d0dae5');
	background-color:#fcfdfe;
	-moz-border-radius:13px;
	-webkit-border-radius:13px;
	border-radius:17px;
	border:1px solid #a3a8ba;
	display:inline-block;
	color:#2a3b9c;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:14px;
	font-weight:normal;
	padding:3px 12px;
	text-decoration:none;
}.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fcfeff), color-stop(1, #96d3ff) );
	background:-moz-linear-gradient( center top, #fcfeff 5%, #96d3ff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfeff', endColorstr='#96d3ff');
	background-color:#96d3ff;
	border:1px solid #5092cd;
}.button:active {
	position:relative;
	top:1px;
}.button-small-size {
	font-size:12px;
	padding:2px 10px;
}.button-large-size {
	font-size:17px;
}.button img {
	margin-bottom:-2px;
} .button-disabled {
	/* TODO: change styles to be grayed out and not change on hover */
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	color:#8f8f8f;
	cursor: default;
} .button-disabled:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	color:#8f8f8f;
	border-color:#a3a8ba;
} .button-disabled img {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
/* What follows are the older, image based buttons */
.forwardButton, .forwardApproveButton, .deleteButton, .resendButton, .stopSendingButton{
	float:left;
}
.resendButton{
  background:url("/images/resend.png") 0 0 no-repeat;
  width: 92px;
  height: 30px;
}
.resendButton:hover{
  background:url("/images/resend_o.png") 0 0 no-repeat;
}
.stopSendingButton{
  background:url("/images/stop_sending.png") 0 0 no-repeat;
  width: 123px;
  height: 30px;
}
.stopSendingButton:hover{
  background:url("/images/stop_sending_o.png") 0 0 no-repeat;
}
.forwardButton{
	background:url("/images/forwardButton.png") 0 0 no-repeat;
	width:81px;
	height:26px;
}
.forwardButton:hover{
	background:url("/images/forwardButton_o.png") 0 0 no-repeat;
}
.forwardApproveButton{
	background:url("/images/forwardApproveButton.png") 0 0 no-repeat;
	width:155px;
	height:26px;
	margin:0 3px;
}
.forwardApproveButton:hover{
	background:url("/images/forwardApproveButton_o.png") 0 0 no-repeat;
}
.deleteButton{
	background:url("/images/deleteButton.png") 0 0 no-repeat;
	width:71px;
	height:26px;
}
.deleteButton:hover{
	background:url("/images/deleteButton_o.png") 0 0 no-repeat;
}
.addButton{
	background:url("/images/addButton.png") 0 0 no-repeat;
	width:46px;
	height:26px;
}
.addButton:hover{
	background:url("/images/addButton_o.png") 0 0 no-repeat;
}
.addButton-t, .addButton-b{
	width:47px;
	height:26px;
}
.saveChanges{
	background:url("/images/saveChanges.png") 0 0 no-repeat;
	display:block;
	width:105px;
	height:26px;
}
.saveChanges:hover{
	background:url("/images/saveChanges_o.png") 0 0 no-repeat;
}
.saveChanges-t{
	background:url("/images/saveChanges_t.png") 0 0 no-repeat;
	display:block;
	width:105px;
	height:26px;
}
.saveChanges-t:hover{
	background:url("/images/saveChanges_t_o.png") 0 0 no-repeat;
}
.saveChangesInput{
	width:105px;
	height:26px;
}
.saveChangesDiv{
	text-align:right;
	margin:10px 25px 0 0;
}
.showNum{
	padding-right:6px;
}
.pageRange{
	color:#aaa;
	font-weight:bold;
	padding-right:4px;
}
.showPagination {
	float:right;
	vertical-align:bottom;
}
.addToList{
	float:right;
	display:inline;
	margin-right:10px;
	position:relative;
	top:7px;
}
.addToList *{
	float:left;
}
.addToList input{
	margin-right:5px;
	width:155px;
}
.addToList .addButton{
	position:relative;
	bottom:1px;
}

.tableSleeve{
	font-size:90%;
	width:100%;
}
.topSleeve .showPagination{
	position:relative;
	top:7px;
}
.bottomSleeve .showNum{
	margin-top:7px;                              
}
.greyArrow{
	position:relative;
	width:6px;
	height:13px;
	margin: 0 7px 0 0;
	bottom:1px;
	vertical-align:bottom;
}
.greyArrow_down { 
	position:relative;
	width:13px;
	height:6px;
	/*margin: 7px 0 1px 0;*/
	/*vertical-align:bottom;*/
	margin-right:3px;
	bottom:1px;
}
.whiteArrowUp{
	width:10px;
	height:5px;
	margin-left:5px;
	margin-bottom:2px;
}
.whiteArrowDown{
	width:10px;
	height:5px;
	margin-left:5px;
	margin-bottom:1px;
}
.chooseTime{
	width:90px;
}
.headerLink{
	font-size:10px;
	margin-left:10px;
}
.clickToEdit{
	margin-left:5px;
	font-size:80%;
	position:relative;
	bottom:1px;
}
.linkout{
	background:url("/images/linkout.png") 100% 50% no-repeat;
	padding:5px 5px 5px 7px;
	display:inline;
}
.profileNote{
	float:right;
	border:1px solid #d3c3a3;
	background:#fff17a url("/images/yellowGrad.png") 0 0 repeat-x;
	width:230px;
	padding:10px 10px 10px 15px;
	font-size:90%;
}
.profileNote p{
	margin:5px 0;
}
.profileNote .squareBullets{
	color:#006ba3;
	margin:10px 0 10px 15px;
	font-size:100%;
}
.add-t{
	width:47px;
	height:26px;
}
.login2{
	width:52px;
	height:26px;
}
.friendIcon{
	width:21px;
	height:17px;
}
.cancelButton{
	width:64px;
	height:26px;
}
/* COFR changed 99 to 53 */
.addFriendButton{
    width:53px;
	height:26px;
}
/* COFR changed 105 to 53 */
.addFriendsButton{
  width:53px;
  height:26px;
}
.continueButton{
	width:73px;
	height:26px;
}
.registerButton{
	width:67px;
	height:26px;
}
.nextToButton{
	margin-right:5px;
}
body .movedButton{
	padding-bottom:5px;
}
.skipButton{
	background:url("/images/skip.png") 0 0 no-repeat;
	width:44px;
	height:26px;
}
.skipButton:hover{
	background:url("/images/skip_o.png") 0 0 no-repeat;
}
.skipInput{
	width:44px;
	height:26px;
}
.addConButton{
	width:114px;
	height:26px;
}
.inviteButton{
	width:53px;
	height:26px;
}
.verifyButton{
	width:53px;
	height:26px;
}
.deliverButton{
	width:139px;
	height:26px;
}
.bigNumber{
	font-weight:bold;
	font-size:130%;
	color:#000;
}
.goButton{
	width:39px;
	height:26px;
}
.goButton-b{
	width:40px;
	height:27px;
}
#ghostMessage{
	padding:7px 0;
}
#ghostTable{
  background:url('/images/mockWList.png') 0 0 no-repeat;
  height:160px;
  margin-bottom:30px;
  padding-top:15px;
  margin-top:20px;
}
.submitButton{
	width:61px;
	height:26px;
}
.submitWrap{
	text-align:center;
	padding-top:10px;
}
#approveSubmitDiv{
	padding-top:5px;
}
.submitWrap .imageInput{
	margin:0 3px;
}
.addButton-s{
	width:40px;
	height:23px;
}
.addButton-sA{
	background:url("/images/addButton_s.png") 0 0 no-repeat;
	width:40px;
	height:23px;
}
.addButton-sA:hover{
	background:url("/images/addButton_s_o.png") 0 0 no-repeat;
}
.outlookButton{
	width:231px;
	height:32px;
}
.firstP{
	margin-top:0;
}
.yesimsure{
    width:93px;
    height:26px;
}
.searchButton{
    width:62px;
    height:26px;
}
.okButton{
    width:39px;
    height:26px;
}
.disableButton{
	width:68px;
	height:31px;
	margin-bottom:-2px !important;
}
/* Waiting List, Approved Guests, etc */
#moreLinks{
	float:right;
}
.messageBox{
	min-height:57px;
}
.filterBoxWrap{
	display:inline;
	margin:0 4px;
}
#tableArea{
	margin-top:20px;
}

#content a:link, #content a:visited{
	position:relative;
}
#content a:hover, #content a:focus, #content a:active{
	z-index:1;
}
.getBoxbe{
	background:url('/images/getBoxbe.png') 0 0 no-repeat;
	display:block;
	width:211px;
	height:55px;
	margin:0 auto;
}
.getBoxbe:hover{
	background:url('/images/getBoxbe_o.png') 0 0 no-repeat;
}
.getBoxbe .tooltip{
	top:4em;
	left:100px;
}
body #content .noneFound{
	clear:both;
	position:relative;
	top:30px;
	width:270px;
}
.inviteTextArea{
	width:100%;
	height:50px;
	font-size:12px;
}
#inviteLinks{
	margin-left:30px;
	padding-bottom:3px;
	text-align:left;
}

#wrapper{
	margin:0 auto;
	width:960px;
	text-align:left;
	font-size:90%;
}
#inWrapper{
	margin:0 30px 40px;
}
#logo a{
	background:url(/images/logoGlow.png);
	width:155px;
	height:54px;
	display:block;
	position:relative;
	right:8px;
}
#roof{
	position:relative;	
	top:10px;
}
#regRoof{
	position:relative;
	top:10px;
	margin-bottom:29px;
}
#extraNav{
	position:absolute;
	right:0;
	top:0;
	font-size:90%;
}
#extraNav a{
	color:#0051a3;
	margin:0 5px;
}
#extraNav a:hover{
	color:#000;
}
#extraNav span{
	margin-right:5px;
}
#extraNav .name{
	margin:0;
	font-weight:bold;
}
#extraNav .standOut{
  margin-left:5px;
}
#extraNav .middot{
	margin:0;
	margin-bottom:3px;
}

#mainNav{
	margin-left:200px;
}
#mainNav ul{
	list-style:none;
	margin:0;
	padding:0;
}
#mainNav li{
	float:left;
	margin:0;
	padding:0;
}
#mainNav li a{
	float:left;
	font-size:120%;
	margin:0 3px -5px;
	padding:0;
	background:url("/images/right.png") 100% 0 no-repeat;
	display:inline;
	position:relative;
}
#mainNav li a span{
	background:url("/images/left.png") 0 0 no-repeat;
	padding:7px 15px;
	color:#255f94;
	display:block;
}
#mainNav li a:hover{
	background:url("/images/currentRight.png") 100% 0 no-repeat;
}
#mainNav li a:hover span{
	background:url("/images/currentLeft.png") 0 0 no-repeat;
}
#mainNav #current a{
	background:url("/images/currentRight.png") 100% 0 no-repeat;
}
#mainNav #current a span{
	background:url("/images/currentLeft.png") 0 0 no-repeat;
	color:#000;
}
#subNav{
	background:url("/images/subBg.png") 0 0 repeat-x;
	clear:left;
	height:33px;
}
#subLeft{
	background:url("/images/subLeft.png") 0 0 no-repeat;
	height:100%;
}
#subRight{
	background:url("/images/subRight.png") 100% 0 no-repeat;
	height:100%;
}
#subNav ul{
	list-style:none;
	margin: 0 0 0 17px;
	padding:0;
}
#subNav li{
	float:left;
	margin:0;
	padding:0;
}
#subNav li a{
	margin:7px 8px 0;
	display:inline;
	padding:0;
	float:left;
}
#subNav li a span{
	color:#214476;
	padding:3px 8px 7px 8px;
	display:block;
}
#subNav li a:hover{
	background:url("/images/subTabRight.png") 100% 0 no-repeat;
}
#subNav li a:hover span{
	background:url("/images/subTabLeft.png") 0 0 no-repeat;
}
#subNav #subCurrent a{
	background:url("/images/subTabRight.png") 100% 0 no-repeat;;
}
#subNav #subCurrent a span{
	color:#000;
	display:block;
	background:url("/images/subTabLeft.png") 0 0 no-repeat;;
}

#contentBborder{
	clear:left;
	background:#fff url("/images/mainBorder.png") 0 100% repeat-x;
}
#contentRborder{
	background:url("/images/mainBorder.png") 100% 0 repeat-y;
}
#contentLborder{
	background:url("/images/mainBorder.png") 0 0 repeat-y;
}
#contentLcorner{
	background:url("/images/contentBleft.png") 0 100% no-repeat;
}
#content{
	background:url("/images/contentBright.png") 100% 100% no-repeat;
	padding:25px;
	min-height:600px;
}
#footer{
	text-align:center;
	margin-top:35px;
}
#footer a{
	margin-right:3px;
}
#footer p{
	margin:0;
	margin-top:5px;
	padding:0;
	font-size:80%;
}

/** Form Styles Below **/

.regDiv{
	margin:0 auto;
	width:520px;
}
.smallRegDiv{
	margin:0 auto;
	width:300px;
}
.smallRegDiv .post{
	width:285px;
}
.mediumRegDiv{
	margin: 0 auto;
	width:380px;
}
.mediumRegDiv .post{
	width:360px;
}
.wideRegDiv{
	margin:0 auto;
	width:460px;
}
.wideRegDiv .post{
	width:440px;
}
.regDivWider{
	margin:0 auto;
	width:480px;
	padding-bottom:30px;
}
.regDivWider .post{
	width:460px;
}
.regDivVeryWide, .regDivHuge{
	margin:0 auto;
	width:520px;
	padding-bottom:30px;
}
.regDivVeryWide .post, .regDivHuge .post{
	width:500px;
}
.regDivWidest{
	margin:0 auto;
	width:580px;
	padding-bottom:30px;
}
.regDivWidest .post{
	width:560px;
}
.regDivHuge{
	width:630px;
}
.post h3{
	margin:20px 0 10px;
	padding:0;
	font-size:120%;
}
.longFormText{
	padding:0 20px 10px;
}

.page_desc { 
   font-size:90%;
   margin:0 0 15px 0;
   padding:0;
}
.post ol{
	margin:0 20px;
	padding:0;
}

.regForm{
	float:left;
}

#reg_form div.post {
	width: 420px;
}

.notFirstPost{
	margin-top:20px;
}
.post, .post_lg {  
   margin:0;
   padding:0 10px;
   font-size:90%;
   background:#eaf6fe url("/images/lightboxBg.png") 0 0 repeat-x;
   border:1px solid #989b9c;
}

.post { 
   width:auto;
}

#reg_form div.post { 
	width: 420px;
}

.post_lg {
   width:500px;
}

.password-reset-text {
	padding:0 45px;
}
.password-reset-images {
	padding:4px 0 12px 0;
	text-align:center;
}
.password-reset-images > img {
	padding:0 15px;
}

p.form span.error_text {
   display:block;
}

.error_text {
   color:#666;
   margin:2px 10px 10px 0;
   text-align:right;
}
.error_text img{
	position:relative;
	top:5px;
	margin-left:5px;
  width:20px;
  height:19px;
}
.error_text2{
	position:relative;
	padding-left:25px;
	display:block;
}
.error_text2 img{
	position:absolute;
	left:0;
	top:-2px;
  width:20px;
  height:19px;
}
.status_box2 .error_text2 img{
	left:15px;
}

.right { 
   text-align:right;   
}

.left { 
   text-align:left;
}
.rightInput input, .rightInput select{
	position:absolute;
	right:10px;
}

.formHead{
	color:#585b5c;
	border-bottom:1px solid #aaa;
	padding:0 0 3px;
	margin-bottom:15px;
}
.formHead img{
	vertical-align:middle;
	margin-right:5px;
	position:relative;
	bottom:1px;
}

.form { 
   position:relative;
   margin:10px 10px 10px 20px;
}

div.right .form {
   padding-right:20px;
}

div.left .form{
   padding-left:10px;
}

.column { 
   padding-right:5px;
}

.column_float { 
  position:absolute;
  right:206px;
}         

.column_right/*, .form input.textInput, .form select.textInput*/ { 
  position:absolute;
  right:10px;
}

.form input.textInput {
   width:170px;
}

.form select.textInput { 
   width:178px;
}

.post_cont { 
   position:relative;
}

.post_nav { 
   float:left;
   clear:right;
   width:160px;
   text-align:right;
   position:relative;
   left:1px;
}

.post_nav div { 
   color:#0051a3;
   padding:4px 10px 4px 3px;
}

.post_nav .sel { 
   color:#000;
   background:#e5f9ff;
   border:1px solid #b0cad4;
   border-width:1px 0 1px 1px;
}

.post_cont .post { 
   margin-top:0px;
   float:left;
}

.post_butt { 
   margin: 20px 10px 20px 0;
   padding: 0;
   text-align:right;
}
.post_butt input{
	position:static;
}
.enableDisable{
	margin-right:8px;
}
.formDesc{
	font-size:90%;
	margin:10px 0;
}
.linksUnderH2{
	font-size:90%;
	margin-bottom:10px;
}
.buttonWithLinks{
	margin-left:20px;
}
.linksWithButton{
	position:relative;
	top:5px;
}
.linksAndButton{
	padding-bottom:10px;
}
.formLinks{
	text-align:center;
}
.afterPost{
	text-align:right;
}
.afterPost .imageInput{
	margin-top:0;
	position:static;
}
#loginAfterPost{
	position:relative;
	left:8px;
	top:10px;
}
.rememberMy input{
	position:relative;
	margin-left:67px;
	top:2px;
	right:5px;
}
.formTextArea{
	width:91%;
	height:50px;
	margin:0 0 0 20px;
}
.formNote{
	font-size:90%;
	text-align:right;
	padding-right:20px;
	margin-top:-5px;
}

/** Form Styles End **/

/** TQ General **/

.center { 
   text-align:center;
}

.strong { 
   font-weight:bold;
}

.normal { 
   font-weight:normal;
}

.minor_title { 
  font-size:1.2em;
  font-weight:bold;
}

.img_caption { 
  font-size:0.9em
}

div.status_box{
  font-size:90%;
  background:#fff url("/images/lightboxBg.png") 0 100% repeat-x;
  border:1px solid #989b9c;
  margin:20px auto;
  width:50%;
  padding:5px;
  text-align:center;
}
div.tidyStatus{
	text-align:left;
}
div.wideStatus{
	width:65%;
	text-align:center;
	font-size:100%;
	padding:10px;
}

COL.contact_col1 { 
  width:23px;
}
COL.contact_col2, .ea_span { 
  width:205px;
  max-width:205px;
}
COL.contact_col3, .name_span { 
  width:205px;
  max-width:205px;
}
COL.contact_col4 { 
  width:50px;
}
COL.contact_col5 { 
  width:140px;
}

#address_list { 
  height:100px;
  font-size:110%;
}
#plaxoServices{
	text-align:center;
}
#importContacts{
	padding-top:10px;
}
#contactsPost_01 .importContacts{
	padding-top:10px;
}
#alreadyOnListDiv{
	width:690px;
	margin:0 auto;
	padding-bottom:20px;
}
#alreadyOnList{
	padding-top:10px;
	padding-left:5px;
	clear:left;
}
#import_button { 
  float:right;
}

.black { 
  color:black;
}

/* Text Overflow/Ellipsis */
span.ellipsis {
   white-space:nowrap;
   text-overflow:ellipsis; /* for internet explorer/safari */
   overflow:hidden;
   display:block;
   /*width property must be defined in span using this class*/
}

/*** Tooltips Styles ***/
.wideTip .tooltip{
  white-space:normal;
  width:15em;
}

.tooltip, #dhtmltooltip, .HelpWindow { 
  font-size:11px;
  font-weight:normal;
  padding:5px;
  background:#fff17b url("/images/tooltip.png") 0 0 repeat-x;
  color:#000;
  border:1px solid #baa16e;
  text-align:left;
}

.tooltip{
  display:block;
  min-width:50px;
  left:10px;
  position:absolute;
  text-decoration:none;
  top:1.5em;
}

#dhtmltooltip{
  position: absolute;
  left: -300px;
  min-width:20px;
  /*width:200px;*/
  visibility: hidden;
  z-index: 100;
}
#dhtmlpointer{
  position:absolute;
  left: -300px;
  z-index: 101;
  visibility: hidden;
}

.HelpWindow {
  font-size:12px;
  z-index: 999;
  position: absolute;
  top: -999px;
  left: -999px;
  display: none;
  visibility: hidden;
  width:250px;
  padding:10px;
}
.HelpWindow p{
	text-align:center;
}

.crsSuccessNote{
	border:1px solid #d3c3a3;
	background:#fff17a url("/images/yellowGrad.png") 0 0 repeat-x;
	padding:10px 10px 10px 15px;
	font-size:90%;
}
.crsSuccessNote p{
	margin:5px 0;
}
#crsNote{
	float:left;
	display:inline;
	margin:0 0 0 20px;
}

#loginPw{
	position:relative;
	top:1px;
}

.importWrap{
  width:680px;
  margin:0 auto;
}
#contactsPost{
	margin-bottom:20px;
	width:490px;
	float:left;
	display:inline;
	margin-left:62px;
	padding-bottom:20px;
}
#contactsPost .formHead{
	color:#000;
}
#buildGuestsPage_01 #buildListInfo{
  width:420px;
}
#buildGuestsPage_01 #desktop .tidySubmit{
  text-align:left;
  margin-top:-5px;
}
.tidyFormWrap{
	text-align:center;
}
.tidyForm{
	margin:0 auto;
	text-align:left;
}
.tidyForm .textInput{
	float:right;
	clear:right;
	margin:3px;
}
.tidyForm .tidyTag{
	float:left;
	clear:left;
	padding:5px 0;
}
.tidyForm .imageInput{
	margin-top:5px;
}
.tidyForm .tidySubmit{
	text-align:right;
}
.tidyForm .error_text{
	margin:0;
	float:right;
	white-space:nowrap;
	margin-bottom:5px;
	margin-right:2px;
	position:relative;
	bottom:5px;
}
.editImg{
  width:14px;
}
#contactsPost #desktop{
  margin-top:20px;
}
#contactsPost_01 #contactsPost #desktop{
  display:none;
  margin-top:0;
} 
#contactsPost #desktopP, #contactsPost #desktopP *{
	position:static;
}
#contactsPost .tidyForm{
	width:230px;
}
#contactsPost .tidyForm .textInput{
	width:150px;
}
.getContactsButton{
	width:100px;
	height:26px;
}
.approveContactsButton{
	width:129px;
	height:26px;
}
.chooseContacts{
	width:650px;
	margin-left:auto;
	margin-right:auto;
}
.submitWrap{
	text-align:right;
}
#contactsPost .submitWrap{
	margin-top:-20px;
}
#legend{
	padding:10px 0 10px;
}
#confirmation{
	float:left;
	margin-top:12px;
}
.textIcon{
	position:relative;
	top:3px;
}
#contactTypes{
	float:left;
}
#contactText{
	float:left;
}
#contactText div{
	margin:5px 5px 8px;
	width:390px;
}
#plaxoAddFrom{
	float:left;
	display:inline;
	margin-left:20px;
	width:173px;
}
#contactsPost_01 #plaxoAddFrom{
  margin-top:0;
}

#signTextArea{
	font-size:11px;
}

#inviteTo{
	width:430px;
}
#inviteTextArea{
	width:100%;
	height:40px;
}
#inviteSend{
	text-align:right;
}

.outlookLogo-s{
	height:26px;
	vertical-align:middle;
}
.gmailLogo-s{
	width:61px;
	height:26px;
	vertical-align:middle;
}
.googleAppsLogo-s{
	width:67px;
	height:24px;
	vertical-align:middle;
}
.yahooLogo-s{
	width:113px;
	height:26px;
	vertical-align:middle;
}
.aolLogo-s{
	width:115px;
	height:26px;
	vertical-align:middle;
}

.warningBox{
	padding:8px 20px 8px 12px;
	border:1px solid #ff0000;
	margin-bottom:25px;
	background:#ffe1e1 url('/images/redGrad.png') 0 0 repeat-x;
}
.warningBox .exclaimIcon{
	float:left;
	margin-right:10px;
	margin-top:3px;
}
.warningBox a{
	color:#0036ff;
}
.warningBox a:hover{
	color:#000;
}
.warningBox p{
	font-size:90%;
	margin:0;
	margin-left:36px;
}
.warningBox h3{
	margin:0;
	font-size:90%;
}
.exclaimIcon{
	width:26px;
	height:24px;
}
.alarm{
	color:#ff0000;
	font-weight:bold;
}

.fade{
	color:#666;
}

.customBox{
	background:#fff url("/images/greyTop.png") 0 0 repeat-x;
	margin-top:15px;
}
.greyTborder{
	background:url("/images/greyBorder.png") 0 0 repeat-x;
	height:100%;
}
.greyBborder{
	background:url("/images/greyBborder.png") 0 100% repeat-x;
	height:100%;
}
.greyLborder{
	background:url("/images/greyBorder.png") 0 0 repeat-y;
	height:100%;
}
.greyShadowBorder{
	background:url("/images/greyShadowBorder.png") 100% 0 repeat-y;
	height:100%;
}
.foldOtherCorner{
	background:url("/images/foldOtherCorner.png") 0 100% no-repeat;
	height:100%;
}
.foldThirdCorner{
	background:url("/images/foldThirdCorner.png") 100% 100% no-repeat;
	height:100%;
}
.foldedCorner{
	background:url("/images/foldedCorner.png") 100% 0 no-repeat;
	height:100%;
	padding:30px 20px;
}
.greyFold .foldedCorner{
	background:url("/images/foldedCorner_grey.png") 100% 0 no-repeat;
}
.greyFold .foldOtherCorner{
	background:url("/images/foldOtherCorner_grey.png") 0 100% no-repeat;
}

.noThanks-t{
  width:81px;
  height:26px;
}

.autoComplete {
 position:absolute;
 width:250px;
 background-color:white;
 border:1px solid #888;
 margin:0px;
 padding:0px;
 z-index:2;
}
.autoComplete ul {
 list-style-type:none;
 margin:0px;
 padding:0px;
}
.autoComplete ul li.selected { background-color: #ffb;}
.autoComplete ul li {
 list-style-type:none;
 display:block;
 margin:0;
 padding:2px;
 height:32px;
 cursor:pointer;
}

.yesButton{
  width:40px;
  height:26px;
}
.noButton{
  width:37px;
  height:26px;
}

.addContactsButton{
  width:104px;
  height:26px;
}

.readThis{
  font-size:130%;
  margin:5px 0 3px;
}

.floatingCheckbox{
  float:left;
  margin-bottom:10px;
  margin-right:5px;
}

.disableScreeningButton {
    width: 143px;
    height: 30px;
}

.closeAccountButton {
    width: 123px;
    height: 30px;
}

#reg_form {
    /* width: 100%;   Messes up aol registration form alignment */
}

#recaptcha_widget_div {
	/* center */
	width: 320px;
	margin: auto;
}

.loading-large {
	width:32px;
	height:32px;
	background:url("/images/ajaxSnake.gif") no-repeat center;
}

.loading-small {
    width:16px;
    height:16px;
    background:url("/images/ajaxSnakeSmall.gif") no-repeat center;
}

.wait-loading-div {
	margin:auto; 
	margin-bottom:20px;
}